# Start dev
create env.json

```json
{
    "cadDoc":"CAD_DOC_PATH_REPLACE",
    "sequences":"SEQUENCES_PATH_REPLACE",
    "aspDir":"ASP_DIR_REPLACE"
}
```
# Command generation assets
freecad generate.py

# Command generation insertion vectors

git submodule update --init
conda env create -f assembly/environment.yml
conda activate assembly
python assembly/simulation/setup.py install
sudo apt-get install libgl1-mesa-dev xorg-dev
python3 main.py



# Последовательность действий

1. cad_generation main.py
   1. в env json прописываем пути
2. geometric_feasibility_predicate main.py
   1. в env json прописываем пути

3. insertion vector predicate main.py #исправить пути к моделям в main.py
4. результат : траектории вставки